<?php

return [
    'team'  => [
        'title' => 'Department',
        'sub_title' => 'All Department',
        'btn_create' => 'Create New Department',
        'table_id' => 'ID',
        'table_name' => "Name",
        'table_display_name' => 'Display Name',
        'table_created_at' => "Created at",
        'table_description' => "Description",
        'table_tool' => "Tools",
        'modal_title' => "New Department Form",
        'modal_title_edit' => "Edit Department Form",
        'modal_input_name' => "Department Name",
        'modal_input_display_name' => "Display Name",
        'modal_input_description' => "Description",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
    'user'  => [
        'title' => 'Users',
        'sub_title' => 'All Users',
        'table_id' => 'ID',
        'table_name' => 'Name',
        'table_email' => 'Email',
        'table_status' => 'Status',
        'table_role' => 'Role',
        'table_created_at' => 'Created at',
        'table_tool' => 'Tools',
        'btn_create' => 'Create New User',
        'modal_title' => "New User Form",
        'modal_title_edit' => "Edit User Form",
        'modal_input_name' => "Name",
        'modal_input_email' => "Email",
        'modal_input_password' => "Password",
        'modal_input_conf_password' => "Confirm Password",
        'modal_input_department'    => 'Department',
        'modal_input_role' => "Role",
        'modal_show_password' => "Show Password",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
    'role'  => [
        'title' => 'Roles',
        'sub_title' => 'All Roles',
        'btn_create' => 'Create New Role',
        'table_id' => 'ID',
        'table_name' => "Name",
        'table_display_name' => 'Display Name',
        'table_created_at' => "Created at",
        'table_description' => "Description",
        'table_tool' => "Tools",
        'modal_title' => "New Role Form",
        'modal_title_edit' => "Edit Role Form",
        'modal_input_name' => "Role Name",
        'modal_input_display_name' => "Display Name",
        'modal_input_description' => "Description",
        'modal_input_permission' => "Permission",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
    'permission'  => [
        'title' => 'Permissions',
        'sub_title' => 'All Permissions',
        'btn_create' => 'Create New Permission',
        'table_id' => 'ID',
        'table_name' => "Name",
        'table_display_name' => 'Display Name',
        'table_created_at' => "Created at",
        'table_description' => "Description",
        'table_tool' => "Tools",
        'modal_title' => "New Permission Form",
        'modal_title_edit' => "Edit Permission Form",
        'modal_input_name' => "Permission Name",
        'modal_input_display_name' => "Display Name",
        'modal_input_description' => "Description",
        'modal_input_permission' => "Permission",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
    'province'  => [
        'title' => 'Provinces',
        'sub_title' => 'All Provinces',
        'btn_create' => 'Create New Provinces',
        'table_id' => 'ID',
        'table_name' => "Name",
        'table_created_at' => "Created at",
        'table_tool' => "Tools",
        'modal_title' => "New Province Form",
        'modal_title_edit' => "Edit Province Form",
        'modal_input_name' => "Province Name",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
    'city'  => [
        'title' => 'Cities',
        'sub_title' => 'All Cities',
        'btn_create' => 'Create New Cities',
        'table_id' => 'ID',
        'table_name' => "Name",
        'table_province' => "Province",
        'table_created_at' => "Created at",
        'table_tool' => "Tools",
        'modal_title' => "New City Form",
        'modal_title_edit' => "Edit City Form",
        'modal_input_province' => "Choose Province",
        'modal_input_name' => "City Name",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
    'district'  => [
        'title' => 'District',
        'sub_title' => 'All District',
        'btn_create' => 'Create New District',
        'table_id' => 'ID',
        'table_name' => "Name",
        'table_city' => "City",
        'table_created_at' => "Created at",
        'table_tool' => "Tools",
        'modal_title' => "New District Form",
        'modal_title_edit' => "Edit District Form",
        'modal_input_city' => "Choose City",
        'modal_input_name' => "District Name",
        'modal_btn_save' => "Save",
        'modal_btn_update' => "Update",
        'modal_btn_cancel' => "Cancel",
        'modal_delete_title' => "Are you sure?",
        'modal_delete_text' => "Want to delete",
        'modal_delete_btn_text' => "Yes, delete it!",
    ],
];
